components:
  schemas:
    CertificateService_CertificateService:
      $ref: http://redfish.dmtf.org/schemas/v1/CertificateService.v1_1_0.yaml#/components/schemas/CertificateService_v1_1_0_CertificateService
      description: The `CertificateService` schema describes a certificate service
        that represents the actions available to manage certificates and links to
        the certificates.
      x-longDescription: This resource shall represent the certificate service properties
        for a Redfish implementation.
title: '#CertificateService.CertificateService'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
